body {
	min-width: 940px;	
	color: black;
	background: url("../img/fon26.jpg");
	background-position: center;
    background-size: auto;
	background-repeat: no-repeat;
	font-weight: 700;
	font-size: 14px;
	line-height: 24px;
	font-family: Tahoma, "PT Sans Narrow", "Arial", sans-serif;
}

.header{
	background: #514f4f;	
}

.header .container{
	background-image: url("../img/fon-header.gif");
}

.container{
	width: 940px;
 	margin: 0 auto;
 	padding: 10px 5px; 
}

.conf-name {
	float: left;
	width: 60%;
    text-align: center;
}

.ftint-logo {
	width: 19%;
	float: left;
	text-align: center;
}

.conf-name-header, .conf-name-text {
	color: #33CC99;
}

.conf-name-date {
	color: 	#FFFFFF;
}

.conf-logo {
	width: 19%;
	float: left;
	text-align: center;
}

.main-navigation, .main-article {
	border: 1px solid #B3B3B3;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	min-height: 700px;
	float: left;
}

.main-navigation {
	width: 23%;
	background: #DBD7D7;
	background-color: rgba(219,215,215, 0.7)
}

.main-article {	
	width: 75%;
	margin-left: 10px;	
	border-radius: 10px;
	background-color: rgba(247,244,244, 0.7)
}

.clearfix::after {
	content: "";
	display: table;
	clear: both;
}

.main-article-text {	
	padding: 20px 20px 0 20px;

}

.navigation {
	list-style: none outside;
    text-align: center;
    text-transform: capitalize;
    padding-left: 0px;  
    font-size: 18px; 
}

.main {
    width: 100%;
    margin: 0 auto;
}

.main-footer{
	margin-top: 20px;
	border: 1px solid #B3B3B3;
	background: #EDE8E6;	
}

.ilt {
	text-align: center;
	color: blue;
	text-decoration: none;
}

.active-link {
	background: #EDEAEA;
	width:100%;
	border: 1px solid #B3B3B3;
}

.navigation li {
    padding: 8px 0;
 }

 a {
 	text-decoration: none;
 	color: black;
 }

 .main-article-text-date, .main-article-text-link {
 	color: red;
 	text-shadow: 0 0 10px rgba(255,0,0,0.4);
 	font-size: 20px;
 }

 .main-article-text-header {
 	color: red;
 	text-align: center;
 	text-shadow: 0 0 10px rgba(255,0,0,0.4);
 }

 .main-article-text-name {
 	color: #006400;
 	text-shadow: 0 0 10px rgba(0,100,0,0.4);
 }
